
html {
    position: relative;
    min-height: 100%;
}

body {
    margin: 0 0 150px;
    /* bottom = footer height */

}

footer {
    /* background-color: #5A8C98; */
    background-image: linear-gradient(white 23.33%, #5A8C98 23.33%);/*,#5A8C98 76.66%, white 76.66%*/
    position: absolute;
    left: 0;
    bottom: 0;
    height: 150px;
    width: 100%;
    overflow: hidden;
}


.height-50px{
  height: 50px;
}

.bottom-logo-3{
  height: 50px;
}

.mt-55px{
  margin-top: 55px;
}